#banner {
  width: 100%;
  min-width: 1200px;
  height: 600px;
  background: url("../image/distributionImg/distribution-banner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: #FFFFFF;
  position: absolute;
  left: 0;
  bottom: 268px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: #456DCC;
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 122px;
}

#function {
  height: 653px;
}

#function .trait {
  width: 1180px;
  height: 355px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#function .trait .drainage {
  width: 49%;
  height: 161px;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  background-color: pink;
  background: url("../image/distributionImg/one.png") no-repeat;
  background-size: 100% 100%;
  padding: 40px 32px;
  box-sizing: border-box;
}

#function .trait .drainage .horizontal {
  display: flex;
  flex-direction: row;
  align-items: center;
}

#function .trait .drainage .horizontal .traitIcon {
  width: 48px;
  height: 48px;
}

#function .trait .drainage .horizontal h4 {
  font-size: 24px;
  font-weight: bold;
  margin: 0 12px;
}

#function .trait .drainage .horizontal h4 span {
  color: #0a5aff;
}

#function .trait .drainage p {
  font-size: 16px;
  color: #8D9199;
  margin-top: 12px;
}

#function .trait .theRight {
  background: url("../image/distributionImg/two.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
}

#function .trait .theRight .horizontal {
  justify-content: flex-end;
}

#function .trait .fourth {
  background: url("../image/distributionImg/four.png") no-repeat;
  background-size: 100% 100%;
}

#function .trait .third {
  background: url("../image/distributionImg/three.png") no-repeat;
  background-size: 100% 100%;
}

#ecologicalChain {
  width: 100%;
  min-width: 1200px;
  height: 763px;
  background-color: #FAFBFC;
}

#ecologicalChain .contentChain {
  display: flex;
  justify-content: space-between;
}

#ecologicalChain .contentChain .chainBlock {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#ecologicalChain .contentChain .chainBlock .leftContent {
  width: 260px;
  height: 179px;
  background: url("../image/distributionImg/RightInfo.png") no-repeat;
  background-size: 100% 100%;
  box-sizing: border-box;
  padding: 24px;
}

#ecologicalChain .contentChain .chainBlock .rightContent {
  width: 260px;
  height: 179px;
  background: url("../image/distributionImg/LeftInfor.png") no-repeat;
  background-size: 100% 100%;
  text-align: right;
  box-sizing: border-box;
  padding: 24px;
}

#ecologicalChain .contentChain .chainBlock .productName {
  font-size: 20px;
  font-weight: bold;
}

#ecologicalChain .contentChain .chainBlock .productName span {
  color: #0A5AFF;
}

#ecologicalChain .contentChain .chainBlock .effect {
  font-size: 16px;
  color: #8D9199;
  line-height: 21px;
  margin: 8px 0 24px 0;
}

#ecologicalChain .contentChain .chainBlock .combination {
  display: flex;
}

#ecologicalChain .contentChain .chainBlock .combination p {
  width: 76px;
  text-align: center;
  line-height: 28px;
  font-size: 12px;
  background: #FFC300;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
}

#ecologicalChain .contentChain .chainBlock .combination span {
  display: inline-block;
  width: 16px;
  line-height: 28px;
  text-align: center;
  font-weight: bold;
  color: #0a5aff;
}

#ecologicalChain .contentChain .chainBlock .rightText {
  justify-content: flex-end;
}

#ecologicalChain .contentChain .middle {
  width: 626px;
  height: 464px;
  background: url("../image/distributionImg/middleIllustration.png") no-repeat;
  background-size: 100% 100%;
  position: relative;
}

#ecologicalChain .contentChain .middle h5 {
  background: #0A5AFF;
  border-radius: 8px;
  width: 216px;
  height: 36px;
  font-size: 24px;
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 36px;
  position: absolute;
  top: 75px;
  left: 202px;
}

#ecologicalChain .contentChain .middle p {
  font-size: 12px;
  line-height: 16px;
  color: #707070;
  position: absolute;
  top: 126px;
  left: 202px;
}

#fission {
  width: 100%;
  height: 619px;
  min-width: 1200px;
}

#fission .fissionRelation {
  margin-top: 16px;
  width: 1180px;
  height: 296px;
  background: url("../image/distributionImg/flowChart.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
}

#fission .fissionRelation .user {
  margin-top: 72px;
}

#fission .fissionRelation .user .headerImg {
  width: 124px;
  height: 124px;
  border-radius: 40px;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
}

#fission .fissionRelation .user .invitationBtn {
  background: #FFC300;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 12px;
  width: 118px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  font-size: 20px;
  margin-top: 11px;
}

#fission .fissionRelation .process {
  width: 908px;
  height: 296px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#fission .fissionRelation .process .processBlock {
  display: flex;
  justify-content: space-between;
}

#fission .fissionRelation .process .processBlock p {
  padding: 14px 30px;
  font-size: 20px;
  text-align: center;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
}

.characteristic {
  width: 100%;
  min-width: 1200px;
  height: 611px;
  background-color: #FAFBFC;
}

.characteristic .functionList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.characteristic .functionList .functionItem {
  width: 277px;
  height: 144px;
  background: #FFFFFF;
  border-radius: 16px;
  margin-bottom: 24px;
  padding: 32px 24px;
  box-sizing: border-box;
  display: flex;
}

.characteristic .functionList .functionItem .functionIcon {
  width: 48px;
  height: 48px;
}

.characteristic .functionList .functionItem .exhibition {
  margin-left: 12px;
}

.characteristic .functionList .functionItem .exhibition h5 {
  font-size: 20px;
  line-height: 28px;
}

.characteristic .functionList .functionItem .exhibition p {
  font-size: 16px;
  line-height: 22px;
  color: #8D9199;
}

#personalized {
  width: 100%;
  height: 846px;
  min-width: 1200px;
}

#personalized .assembly {
  display: flex;
  justify-content: space-between;
}

#personalized .assembly .assemblyDetail {
  width: 277px;
  text-align: center;
}

#personalized .assembly .assemblyDetail .serialNumber {
  font-size: 30px;
  line-height: 39px;
  color: #41C586;
  font-weight: bold;
}

#personalized .assembly .assemblyDetail .assemblyName {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin-bottom: 15px;
}

#personalized .assembly .assemblyDetail .form {
  width: 224px;
  height: 453px;
  background: url("../image/distributionImg/assembly.png") no-repeat;
  background-size: 100% 100%;
  margin: 0 auto;
}

#personalized .assembly .assemblyDetail .form p {
  font-size: 14px;
  text-align: center;
  line-height: 36px;
  margin-top: 12px;
}

#personalized .assembly .assemblyDetail .form p:nth-child(1) {
  height: 41px;
  line-height: 41px;
  padding-top: 32px;
}

.plugInUnit {
  height: 779px;
}

#deploy {
  width: 100%;
  height: 564px;
  min-width: 1200px;
}

#deploy .edition {
  width: 1180px;
  height: 257px;
  background: url("../image/distributionImg/deployBackground.png") no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: space-between;
}

#deploy .edition .editionList {
  width: 359px;
  height: 257px;
  text-align: center;
}

#deploy .edition .editionList h6 {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  line-height: 32px;
  letter-spacing: 1.2px;
  color: #FFFFFF;
}

#deploy .edition .editionList .versionFeatures {
  margin-top: 34px;
  font-size: 16px;
  line-height: 37px;
  text-align: center;
  letter-spacing: -0.003em;
  color: #2F3033;
  opacity: 0.8;
}

#deploy .edition .editionList .versionFeatures span {
  font-weight: bold;
}
